  /* Jquery pour ajouter la class au mobile-menu onscroll à intégrer en fichier externe */
  /*https://wordpress.org/support/topic/use-javascript-to-add-class-on-scroll/*/


jQuery(document).ready(function($) {

  $(window).scroll(function() {    
    var scroll = $(window).scrollTop();

    if (scroll >= 100) {
        $("div.header-inner.section-inner").addClass("floatingnav");
    } else {
        $("div.header-inner.section-inner").removeClass("floatingnav");
    }
});
  });